interface AtomicEnvironment {
    version: string;
    headlessVersion: string;
}
declare global {
    interface Window {
        [anyGlobalVariable: string]: AtomicEnvironment;
    }
}
export declare function getAtomicEnvironment(headlessVersion: string): AtomicEnvironment;
export declare function getAtomicVersion(): string;
export declare function setCoveoGlobal(globalVariableName: string, headlessVersion: string): void;
export {};
